Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/Thread_Control.h File Reference

`#include "ace/ACE_export.h"`
`#include "ace/Thread_Control.inl"`

Include dependency graph for Thread_Control.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | ACE_Thread_Control
| Used to keep track of a thread's activities within its entry point function. More...
## Defines
#define | ACE_INLINE inline

## Detailed Description

Id:
  Thread_Control.h,v 4.8 2003/11/01 11:15:18 dhinton Exp

Author:
  Carlos O'Ryan <coryan@uci.edu>

## Define Documentation

#define ACE_INLINE inline